
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID163791";
							
var currModelVersion = "";
						
var currModelName = "IT Monitor and Review - ERM";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID163791.png";
			
		if (z == 68) { modelimage68.src = "../images/ado97.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado97.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado98.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado98.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado99.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado99.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(2.8899999999999997, 0, 12.39, 7.52, "ID163799", "ID163791", "ID163799", "", false);
					
	createImageArea(12.46, 4.1, 13.86, 5.5, "ID163796", "ID163791", "ID163796", "", false);
					
	createImageArea(2.075, 4.095, 4.225, 6.444999999999999, "ID163793", "ID163791", "ID163793", "", false);
					
	imageMapsReady();
}
			
			ID163793D='';				
				ID163796D='<span class=\\\"mov_name\\\">End</span>';				
				ID163799D='<span class=\\\"mov_name\\\">A.14 Risk monitoring and reporting</span><span class=\"mov_desc\">This process makes sure that the specified management action plans remain relevant and updated. In today’s continuously changing business environment, factors affecting the likelihood and consequences of a risk are very likely to change also.<br />To make Risk Management become a part of the organization’s culture and philosophy, the organization must collect and document experience and knowledge through a consistent monitoring and review of events, treatment plans, results and all relevant records.</span>';				
				
			
function readCM()
{
			ID163793CM = new instCM("IT Monitor and Review");
ID163796CM = new instCM("End");
ID163799CM = new instCM("A.14 Risk monitoring and reporting");
ID163799CM.addAttribute("Responsible", "obj");
ID163799CM.addLink("Responsible", "javascript:openWindow(\"ID164289\", \"ID164294\");", "Internal Audit", "small_role.png");
ID163799CM.addAttribute("Accountable", "obj");
ID163799CM.addLink("Accountable", "javascript:openWindow(\"ID164289\", \"ID164294\");", "Internal Audit", "small_role.png");
ID163799CM.addAttribute("Consulted", "obj");
ID163799CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164303\");", "Domain Expert", "small_role.png");
ID163799CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164300\");", "Risk Owner", "small_role.png");
ID163799CM.addAttribute("Informed", "obj");
ID163799CM.addLink("Informed", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID163799CM.addLink("Informed", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID163799CM.addAttribute("Input data", "obj");
ID163799CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158774\");", "D41 Past risk treatment dec.", "small_date.png");
ID163799CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158720\");", "D28 Risk treatment decision", "small_date.png");
ID163799CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158777\");", "D79 External ref. docs", "small_date.png");
ID163799CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158738\");", "D32 Action plan", "small_date.png");
ID163799CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158786\");", "D81 Security policies", "small_date.png");
ID163799CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158765\");", "D39 Implement. progress reports ", "small_date.png");
ID163799CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158780\");", "D80 Add. internal ref. docs", "small_date.png");
ID163799CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158741\");", "D33 Resource assignment", "small_date.png");
ID163799CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158789\");", "D82 Incidents reports", "small_date.png");
ID163799CM.addAttribute("Output data", "obj");
ID163799CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158801\");", "D86 Cost indicators", "small_date.png");
ID163799CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158798\");", "D85 Internal indicators", "small_date.png");
ID163799CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158795\");", "D84 External parties events", "small_date.png");
ID163799CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158792\");", "D83 Internal stakeh. events ", "small_date.png");
ID163802CM = new instCM("Internal Audit");
ID163802CM.addAttribute("Reference", "obj");
ID163802CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159409\");", "Internal/External Audit", "small_role.png");
ID163805CM = new instCM("");
ID163806CM = new instCM("");
ID163807CM = new instCM("");
ID163808CM = new instCM("");
ID163809CM = new instCM("");
}
		